P {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	font-size: 10px;
	line-height: 19px;
	margin-right: 0px;
}

.boldplat {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	font-size: 10px;
	line-height: 19px;
	margin-right: 0px;
	font-weight: bold;
}

h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 19px;
	font-weight: strong;
	margin-left: 0px;
	color: #9A57A0;
	text-align: left;
	text-transform: none;
}

h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 19px;
	font-weight: strong;
	color: #666666;
	text-align: left;
}

hr { 
	height: 1px; 
	border: solid #D1D2D4 1px; 
	border-top-width: 0px;
}

.strongplat {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	font-size: 10px;
	line-height: 19px;
}

td {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
}

th {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
}

a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;	
	line-height: 19px;
	color: #000000;
	font-weight: normal;
	text-transform: none;
	text-decoration: underline;
}
a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;	
	line-height: 19px;
	color: #000000;
	text-decoration: underline;
	font-weight: normal;
	text-transform: none;
}
a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;	
	line-height: 19px;
	color: #9A57A0;
	text-decoration: underline;
	font-weight: normal;
	text-transform: none;
}
a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;	
	line-height: 19px;
	color: #9A57A0;
	font-weight: normal;
	text-transform: none;
	text-decoration: underline;
}

ul {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	font-size: 10px;
	line-height: 19px;
	margin: 0 0 1.5em 15px;
}

ol {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	font-size: 10px;
	line-height: 19px;
	margin: 0 0 1.5em 0px;
}

li {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	font-size: 10px;
	line-height: 19px;
	margin: 0 0 0 0;
}

.adrespi {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 0px 5px 0px 5px;
	font-size: 9px;
	line-height: 13px;
	color: #E5E8EA;
	text-transform: none;
	text-decoration: none;
}

table.border {
	border: solid #D1D2D4 1px;
}

table.enkelborder {
	border: solid #D1D2D4 1px;
	border-collapse: collapse;
	padding: 0px;
}

.enkelborder td, .enkelborder th {
	background: #FFFFFF;
	border: solid #D1D2D4 1px;
	color: #000000;
	height: 25px;
}


/* Toegevoegd door Jack voor formulier */
.fillerror {
  background-color: #FFCECE;
}
input {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	font-size: 10px;
	line-height: 12px;
	/* background-color: #E8FAFF; */
}
textarea {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	font-size: 10px;
	line-height: 12px;
	/* background-color: #E8FAFF; */
}
select {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	font-size: 10px;
	line-height: 12px;
	/* background-color: #E8FAFF; */
}
.debugtxt {
  color: red;
}